Create a ticket
POST
apiToken tickets:writeheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: tickets:write
application/json- body
subject*stringbody*stringdepartment?stringpriority?stringrelatedOrderId?numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
id*numbernumber*stringcurl -X POST 'https://api.deluxhost.net/v1/tickets' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "subject": "string", "body": "string"}'Example Response
{ "id": 0, "number": "string"}